---
- hosts: "{{ host_list }}"
  remote_user: "{{ my_user }}"

  tasks:
    - name: Host Info
      debug:
        msg: "{{ ansible_hostname }} ({{ ansible_distribution }} {{ ansible_distribution_release }} v{{ ansible_distribution_version }})"
